<!doctype html>
<html  lang="spanish">
<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Systmatic </title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="js/jquery.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js"></script>
    <script type="text/javascript" src='js/bootstrap.min.js'></script>
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/estilos.css">
    <!-- CSS here -->
    <style> 
      #contenedor {
        width: 100%;
        height: 100%;
        -ms-transform: translate(0px,0px); /* IE 9 */
        transform: translate(0px,0px); /* Standard syntax */
      }
      * {box-sizing: border-box}
      body {font-family: "Lato", sans-serif;}

      /* Style the tab */
      .tab {
        float: left;
        background-color: #f1f1f1;
        width: 30%;
        height: 300px;
      }

      /* Style the buttons inside the tab */
      .tab button {
        display: block;
        background-color: inherit;
        color: black;
        padding: 22px 16px;
        width: 100%;
        border: none;
        outline: none;
        text-align: left;
        cursor: pointer;
        transition: 0.3s;
        font-size: 17px;
      }

      /* Change background color of buttons on hover */
      .tab button:hover {
        background-color: #ddd;
      }

      /* Create an active/current "tab button" class */
      .tab button.active {
        background-color: #ccc;
      }

      /* Style the tab content */
      .tabcontent {
        float: left;
        padding: 0px 12px;
        width: 70%;
        border-left: none;
        height: 300px;
      }
      .ui-menu img{
  width:40px;
  height:40px;
}
.ui-menu li span{
  font-size:2em;
  padding:0 0 10px 10px;
  margin:0 0 10px 0 !important;
  white-space:nowrap;
}
    </style>

</head>
<body>
    <div id="contenedor" style="position: relative;">
      <img src="assets/precioProducto-01.png" style="
            width: 1425px;
        ">
      <a href="44.html" style="position: absolute;left: 210px;top: 215px;z-index: 1;width: 70px;height: 50px;">
        <div></div>
      </a>

      <a href="modificando.php?e=2" style="position: absolute;left: 940px;top: 645px;z-index: 1;width: 250px;height: 40px;">
        <div></div>
      </a>

    </div> 




</body>
</html>